@charset "utf-8";
/* CSS Document */

/*----*****---- << Responsive >> ----*****----*/	

	/*----*****---- << Smaller than standard 960 >> ----*****----*/	
	
	/* Smaller than standard 960 (devices and browsers) */
	
	@media only screen and (max-width:1200px) {
		#header {height:200px;}
		
		ul.menu { padding:17px 0 0 245px; }
		ul.menu li { padding: 0 20px; }
		
		/*----*****---- << Newsletter >> ----*****----*/
		#newsletter { width:100%; min-height:87px; }
		#newsletter h2 {font-size:34px}
		
	}
		
	/*----*****---- << Tablet (Portrait) >> ----*****----*/	
	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		
		/*----*****---- << Header >> ----*****----*/
		#top-menu { background:none; }
		ul.menu { height:38px; padding:17px 0 0 158px; }
		ul.menu li { padding: 0 20px; height: 38px; }
		ul.menu li a { padding-bottom: 18px; }
		ul.menu ul { width:145px; top:38px; }
		ul.menu li ul li a { width:115px; padding:10px 15px; font-size:13px; height:auto; line-height: 24px; }	
		ul.menu li ul ul { left:145px;}
		
		.breadcrumb h1.current-crumb { margin:10px 0px; }
		
		/*----*****---- << Newsletter >> ----*****----*/
		#newsletter { width:100%; min-height:0; padding:20px 5px 0px 0px; margin-bottom:0px; }
		#newsletter form { clear:both; margin:10px 0 30px; float:left; text-align:center; width:100%; }
		
		.team { margin-bottom: 0; }
		
		.sidebar h2 { font-size:17px; }
		
	}
	
	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		/*----*****---- << Header >> ----*****----*/
		#header { background:url(images/top-bg-mobile.png) repeat-x; height:220px;}		
		#searchform { margin-top:10px; margin-bottom: 12px; }
		#top-menu { background:none; margin-bottom: 20px; }
		
		.breadcrumb h1.current-crumb { margin:10px 0px; }
		
		.nivo-caption { left:60px; width:200px; top:30%; }
		
		/*---- hide Slideshow ----*/
		#home-slider {display: none;}
		
		.home #main {padding-top: 30px;}
				
		/*----*****---- << Newsletter >> ----*****----*/
		#newsletter { width:100%; min-height:0; padding:20px 5px 0px 0px; margin-bottom:0px; }
		#newsletter form { clear:both; margin:10px 0 20px; float:left; text-align:center; width:100%; }
		#newsletter input[type="text"], #newsletter input[type="email"] { width:120px; display:inline-block; float:left; margin-bottom:10px; clear: none; }
		#newsletter input[type="submit"] { display:inline-block; float:left; font-size:16px; padding:5px 12px; margin-top:0px; clear: none; }	
				
		.sticky .post-title .featured { background:none; height: 0px; padding: 0; }
		
		.one-fourth .rounded-img { margin-left: 22.5%; }
		.content-center-aligned .rounded-img { margin-left: 0px; }
		.menu-details .big-ico-button.green { float:left; margin-top: 20px;}
		.menu-item-duration { clear: left; margin-top: 10px; }
		
		.content-with-sidebar .post-content { width:80%; }
		.post-title { width:318px; padding-bottom:10px; }
		.blog-post {margin-left: -10px;}
		.post-content { width:80%; }
		.jcarousel-skin-tango .jcarousel-item { width:280px; }
		
		#footer { padding-top: 30px; }
		#footer .widget { padding:10px 0; }
		
		/*----*****---- << Gallery >> ----*****----*/	
		.gallery-details-inner .no-margin.column.two-third, .single-gallery-details-inner .no-margin.column.two-third { border-top:1px solid #fffae4; }
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		/*----*****---- << Header >> ----*****----*/
		#header { background:url(images/top-bg-mobile-sml.png) top repeat-x; height:210px;}
		#searchform { margin-top:10px; margin-bottom: 14px; }
		#top-menu { background:none; margin-bottom: 20px; }
		
		.breadcrumb { line-height:35px; padding:0px; }
		.breadcrumb .arrow { margin:8px 6px 0px 3px; }
		.breadcrumb a { font-size:14px; padding-top: 10px; }
		.breadcrumb span {padding-top: 10px;}
		.breadcrumb h1.current-crumb { font-size:16px; margin-top:10px; margin:0px; line-height:23px; padding-top: 15px; margin-bottom: 15px; }	
		
		/*---- hide Slideshow ----*/
		#home-slider {display: none;}
		
		.home #main {padding-top: 30px;}

		.nivo-caption { display:none !important; }
		
		h1.title { font-size:24px; line-height: 30px; }
		
		/*----*****---- << Newsletter >> ----*****----*/
		#newsletter { width:100%; min-height:0; padding:20px 5px 0px 0px; margin-bottom:0px; }
		#newsletter form { clear:both; margin:10px 0 20px; text-align:center; width:100%; }
		#newsletter input[type="text"], #newsletter input[type="email"] { width:170px; display:inline-block; margin-bottom:10px; clear: none; margin-right: 0; }
		#newsletter input[type="submit"] { display:inline-block; font-size:16px; padding:5px 12px; margin-top:0px; clear: none; margin-bottom: 10px; }
		
		.one-fourth .rounded-img { margin-left: 12.5%; }
		.content-center-aligned .rounded-img { margin-left: 0px; }

		/*----*****---- << Blog >> ----*****----*/
		.blog-post {margin-left: -10px;}
		.post-title { padding-bottom: 10px; }
		.post-title h2 a { margin: 0 0 10px -30px; }
		.content-with-sidebar .post-content { width:80%; }
		.post-content { width:80%; }
		
		.jcarousel-skin-tango .jcarousel-item { width:220px; margin-left: 10px; }
		
		#footer { padding-top: 30px; }
		#footer .widget { padding:10px 0; }

		/*----*****---- << 404 >> ----*****----*/
		.back-btn { background:url(images/back-btn-mobile.png) no-repeat; }
		
		/*----*****---- << Gallery >> ----*****----*/	
		.gallery-details-inner .no-margin.column.two-third, .single-gallery-details-inner .no-margin.column.two-third{ border-top:1px solid #fffae4; }
		
	}
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Crappy Android portrait Size (devices and browsers) */
	@media only screen and (max-width:320px) {
		#searchform { margin-top:10px; margin-bottom: 14px; }
				
		/*----*****---- << Newsletter >> ----*****----*/
		#newsletter { background:url(images/newsletter-bg-android.png) no-repeat; }
		
		.post-thumb img { border-width:3px; }
		
	}
